.blog-filter-wrap {
  text-align: center;
  margin: 32px auto;
}
.blog-search {
  padding: 8px !important;
  width: 300px !important;
  border: 1px solid #ddd !important;
  border-radius: 16px !important;
  margin-bottom: 24px !important;
}
.category-buttons {
  margin-bottom: 24px;
}
.category-button {
  display: inline-block;
  padding: 8px 16px;
  margin: 8px;
  background: #f1f2f3;
  color: #d0a932;
  border-radius: 32px;
  cursor: pointer;
  transition: 0.2s;
}
.category-button.active {
  background-color: #d0a932;
  color: #fff;
}
.blog-posts-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: right;
  gap: 16px;
}
.blog-post-card {
  width: 49%;
  border: 1px solid #eee;
  padding: 24px;
  border-radius: 16px;
  background: #fff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.05);
}
@media (max-width: 819px) {
  .blog-post-card {
    width: 100%;
  }
}

.blog-post-title {
  font-weight: bold;
  font-size: 1.1rem;
  margin-bottom: 10px;
}
.blog-post-excerpt {
  font-size: 0.9rem;
  color: #555;
}

.pagination {
  text-align: center;
  justify-content: center !important;
  margin-top: 32px;
}

.pagination a,
.pagination span {
  display: inline-block;
  padding: 8px 12px;
  margin: 0 4px;
  border-radius: 16px;
  background-color: #f1f2f3;
  color: #d0a932;
  text-decoration: none;
  transition: background 0.3s, color 0.3s;
}

.pagination .current {
  background-color: #d0a932;
  color: #ffffff;
  font-weight: bold;
}

.blog-post-image img {
  width: 100%;
  border-radius: 16px;
  height: auto;
  object-fit: cover;
}

.blog-view-more {
	display:block;
	margin-top:10px;
	color:var(--e-global-color-secondary)
}

.blog-view-more:hover {
	color:var(--e-global-color-secondary)
}